--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Load the given file(s) according to the given glob.
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>glob</tt> is the glob-enabled path to load\n"
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::load
is_singleton: true
name: load
params: (glob)
visibility: public
